
Website Monitoring - Bug #1525

Inputs run on search-heads that are not the captain

10/18/2016 05:30 PM - Luke Murphey

Status: New Start date: 10/18/2016

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

See https://answers.splunk.com/answers/458049/issue-with-website-monitoring-app-in-clustered-env.html

History

#1 - 10/18/2016 05:31 PM - Luke Murphey

- Subject changed from Inputs run on search-heads that are not a the captain to Inputs run on search-heads that are not the captain

#2 - 10/23/2016 01:02 AM - Luke Murphey

https://answers.splunk.com/answers/216160/is-there-a-rest-api-call-for-getting-the-status-of.html

#3 - 10/23/2016 01:07 AM - Luke Murphey

http://docs.splunk.com/Documentation/Splunk/6.5.0/DistSearch/SHCdeploymentoverview

#4 - 10/23/2016 01:08 AM - Luke Murphey

- Target version deleted (2.0)
